[Desktop Entry]
Version=1.0
Terminal=false
Icon=openofficeorg3-startcenter
Type=Application
Categories=Office;X-Red-Hat-Base;X-SuSE-Core-Office;X-MandrivaLinux-Office-Other;
Exec=openoffice.org3 %U
MimeType=application/vnd.openofficeorg.extension;
Name=OpenOffice.org 3.3 
GenericName=Office 
GenericName[en]=Office
GenericName[cs]=Kancelář
GenericName[el]=Office
GenericName[en_GB]=Office
GenericName[eo]=Oficejo
GenericName[fi]=Toimisto
GenericName[hi]=ऑफ़िस
GenericName[mk]=Канцеларија
GenericName[pa_IN]=ਆਫਿਸ
GenericName[ar]=مكتب
GenericName[as]=অফিচ 
GenericName[ast]=Oficina
GenericName[be_BY]=Офіс
GenericName[bn]=অফিস
GenericName[bo]=ཕབ་དོར།
GenericName[ca_XV]=Oficina
GenericName[ca]=Oficina
GenericName[da]=Kontor
GenericName[de]=Office
GenericName[es]=Office
GenericName[fr]=Bureautique
GenericName[gl]=Oficina
GenericName[gu]=ઓફિસે
GenericName[he]=משרד
GenericName[hu]=Iroda
GenericName[id]=Perkantoran
GenericName[is]=Skrifstofa
GenericName[it]=Ufficio
GenericName[ja]=Office
GenericName[kn]=ಕಛೇರಿ
GenericName[ko]=오피스
GenericName[lt]=Raštinės programos
GenericName[lv]=Birojs
GenericName[ml]=ഓഫീസ്
GenericName[mr]=ऑफिस
GenericName[my]=ရုံး
GenericName[nl]=Kantoor
GenericName[oc]=Burotica
GenericName[om]=Waajjira
GenericName[or]=କାର୍ଯ୍ୟାଳୟ
GenericName[pl]=Biuro
GenericName[pt_BR]=Office
GenericName[pt]=Escritório
GenericName[ru]=Офис
GenericName[si]=කාර්‍යයාලීය
GenericName[sl]=Pisarniški paket
GenericName[sq]=Zyrë
GenericName[sv]=Kontor
GenericName[ta]=அலுவலகம்
GenericName[te]=కార్యలయం
GenericName[tr]=Ofis
GenericName[ug]=ئىشخانا
GenericName[uz]=Ofis
GenericName[vi]=Văn phòng 
GenericName[zh_TW]=辦公室
GenericName[sk]=Kancelária
GenericName[sh]=Kancelarija
GenericName[sr]=Канцеларија
GenericName[zh_CN]=办公室
GenericName[ga]=Oifig
GenericName[et]=Kontoritöö
GenericName[km]=ការិយាល័យ
GenericName[eu]=Bulegoa
GenericName[bg]=Офис пакет
GenericName[nb]=Kontor
GenericName[nn]=Kontor
GenericName[ku]=Nivîsgeh
GenericName[ro]=Birou
Comment=The office productivity suite compatible to the open and standardized ODF document format. Supported by Sun Microsystems.
Comment[en]=The office productivity suite compatible to the open and standardized ODF document format. Supported by Oracle.
Comment[cs]=Kancelářský balík kompatibilní s otevřeným a standardizovaným formátem ODF. Podporováno společností Oracle.
Comment[el]=Η  σουίτα εφαρμογών γραφείου που είναι συμβατή με όλα τα ανοικτά και επίσημα πρότυπα εγγράφων ODF. Υποστηρίζεται από την Oracle.
Comment[eo]=La oficeja programaro kongrua kun la dokumenta formato de la libera normo ODF. Subtenata de Sun Microsystems.
Comment[fi]=Avoimen ODF-asiakirjastandardin kanssa yhteensopiva toimisto-ohjelmisto. Oraclen tukema.
Comment[hi]=यह ऑफ़िस उत्पादकता सूट खुले व मानक ओडीएफ दस्तावेज़ प्रारूप के सुसंगत है. सन माइक्रो सिस्टम द्वारा समर्थित.
Comment[mk]=Канцелариски пакет компатибилен со отворениот и стандардизиран формат за документи ODF. Поддржано од Sun Microsystems.
Comment[pa_IN]=ਦਫ਼ਤਰ ਪਰੋਡੈਕਟਵਿਟੀ ਸੂਟ ਓਪਨ ਅਤੇ ਸਟੈਂਡਰਡ ODF ਡੌਕੂਮੈਂਟ ਫਾਰਮੈਟ ਨਾਲ ਅਨੁਕੂਲ ਹੈ। ਓਰੇਕਲ ਵਲੋਂ ਸਹਿਯੋਗ ਪ੍ਰਾਪਤ।
Comment[ar]=تتوافق مجموعة إنتاجية office مع تنسيق مستند ODF المفتوح والقياسي. مدعوم بواسطة Oracle.
Comment[as]=কাৰ্য্যলয়ৰ উৎপাদনৰ দল মুক্ত আৰু মানপ্ৰাপ্ত ODF ডকুমেন্ট আকৃতিৰ সৈতে মিল । Sun Microsystems এৰে সমৰ্থিত ।
Comment[ast]=La suite ofimática compatible col formatu abiertu y standard ODF. Caltenío por Oracle.
Comment[be_BY]=Набор праграм для офіснай працы, сумяшчальны з адкрытым стандартызаваным фарматам дакументаў ODF. Падтрымліваецца кампаніяй 'Oracle'.
Comment[bn]=অফিস প্রোডাক্টিভিটি স্যুট ODF ডকুমেন্ট ফরম্যাটের সাথে সামঞ্জস্যপূর্ণ। ওরাকল সমর্থিত।
Comment[bo]=ཀྲུང་པེའོ་ཕུའུ་ཧྭ་Office 5.0 ཕབ་དོར་བྱེད།
Comment[ca_XV]=El paquet ofimàtic compatible amb el format de document obert i estandarditzat ODF. Amb el suport de Sun Microsystems.
Comment[ca]=El paquet ofimàtic compatible amb el format de document obert i estandarditzat ODF. Amb el suport d'Oracle.
Comment[da]=Kontorproduktivitetspakken er kompatibel med det åbne og standardiserede ODF-dokumentformat. Understøttet af Oracle.
Comment[de]=Die Office-Suite für das offene und standardisierte ODF Dokumentformat. Unterstützt von Oracle.
Comment[es]=La suite ofimática compatible con el formato  de documentos abierto y estandarizado ODF. Con el apoyo de Oracle.
Comment[fr]=La suite de productivité bureautique compatible avec le format de document ODF ouvert et normalisé. Supportée par Oracle.
Comment[gl]=O conxunto de aplicativos de produtividade para oficina compatíbel co formato estandarizado aberto ODF. Sostido por Oracle.
Comment[gu]=ઓફિસ ઉત્પાદકતા અનૂકુળતા ખોલવા અને નિશ્ચિત થયેલ ODF દસ્તાવેજ બંધારણ ને સુસંગત છે. Oracle દ્દારા આધારભૂત છે.
Comment[he]=חבילת היישומים המשרדית תואמת לפורמט הפתוח והתקני של מסמכי ODF.בתמיכה של אורקל.
Comment[hu]=Az irodai programcsomag kompatibilis a nyílt és a szabványosított ODF dokumentumformátummal. Az Oracle támogatja.
Comment[id]=Aplikasi produktivitas perkantoran yang kompatibel dengan format dokumen terbuka dan terstandarisasi ODF. Didukung oleh Oracle.
Comment[is]=Skrifstofuvinnslupakki sem styður opið og staðlað ODF skjalasniðið. Stutt af Oracle.
Comment[it]=La suite di produttività per l'ufficio compatibile con il formato standard aperto ODF. Supportata da Oracle.
Comment[ja]=オープンで標準化された ODF ドキュメント形式対応の統合オフィスツール。Oracle によってサポートされています。
Comment[kn]=ಮುಕ್ತ ಮತ್ತು ಮಾನ್ಯವಾಗಿರುವ ODF ದಸ್ತಾವೇಜಿನ ಮಾದರಿಗೆ ಕಛೇರಿ ಉತ್ಪಾದನಾ ಸೂಟ್ ಹೊಂದಿಕೊಳ್ಳುತ್ತದೆ. Oracleನಿಂದ ಬೆಂಬಲಿತವಾಗಿದೆ.
Comment[ko]=이 오피스 생산성 스위트 프로그램은 공개 표준 ODF 문서 형식과 호환되며, Oracle이 지원합니다.
Comment[lt]=Raštinės programų rinkinys, suderinamas su standartizuotu ODF dokumentų formatu. Remiamas „Sun Microsystems“.
Comment[lv]=Biroja programmatūras komplekts, kas ir savietojams ar atvērto un standartizēto ODF dokumentu formātu. Atbalsta Oracle.
Comment[ml]=സ്വതന്ത്രവും നിലവാരവുമുള്ള ODF രേഖ രീതിയിമായി പൊരുത്തപ്പെടുന്ന ഓഫീസ് പ്രൊഡക്ടിവിറ്റി സ്യൂട്ട്. സണ്‍ മൈക്രോസിസ്റ്റം ഇതിനെ പിന്തുണയ്ക്കുന്നു.
Comment[mr]=ओपन व प्रमाणीत ODF दस्तऐवज स्वरूपशी सहत्व ऑफिस उपयुक्तता संच. Oracle द्वारे समर्थीत.
Comment[my]=ရုံးသုံးဆော့ဖ်ဝဲတစ်ခုအနေဖြင့် အသုံးပြုရန် ကိုက်ညီမှုရှိပြီး စံသတ်မှတ်ချက်နှင့်ကိုက်ညီမှုရှိသည့် ODF မှတ်တမ်းမှတ်ရာ စီစဉ်ဖွဲ့စည်းမှုပုံစံဖြစ်သည်။ Oracle အနေဖြင့် အထောက်အပံ့ပြုပါ။
Comment[nl]=Het kantoorpakket dat compatibel is met de open en gestandaardiseerde ODF documentindeling. Ondersteund door Oracle.
Comment[oc]=La seguida burotica compatibla amb lo format de document ODF dobèrt e normalizat. Suportada per Sun Microsystems.
Comment[om]=Qarqabaa oomishummaa waajjiraa waaltawaa dhangii galmee ODFn walsime. San Maayikiroosiistamsiin kan Deeggaramu.
Comment[or]=କାର୍ଯ୍ୟାଳୟ ଉତ୍ପାଦନ ମୁକ୍ତ ଏବଂ ମାନକ ODF ଦଲିଲ ଶୈଳୀ ସହିତ ସୁସଂଗତ ମେଳଖାଇଥାଏ। ଏହା Oracle ଦ୍ୱାରା ସମର୍ଥିତ।
Comment[pl]=Pakiet programów biurowych zgodnych z otwartym i zestandaryzowanym formatem dokumentów ODF. Produkt rozwijany i obsługiwany przez firmę Oracle.
Comment[pt_BR]=A suíte de escritório compatível com o formato de documento ODF, aberto e padronizado. Com suporte da Oracle.
Comment[pt]=O pacote de produtividade de escritório compatível com o formato de documento ODF aberto e padrão. Suportado pela Oracle.
Comment[ru]=Офисный пакет, совместимый с открытым и стандартизованным форматом документов ODF. При поддержке Oracle.
Comment[sl]=Pisarniški paket, združljiv z odprto in standardizirano vrsto dokumentov ODF. Podprt s strani podjetja Oracle.
Comment[sv]=Kontorsprogrampaketet är kompatibelt med öppna och standardiserade ODF-dokumentformat. Stöds av Oracle.
Comment[ta]=அலுவலக உட்பத்தித்திறன் தொகுதி, திறந்த தரமான ODF ஆவண வடிவமைப்பைக் கொண்டது. சன் மைக்ரோசிஸ்டம்சால் ஆதரிக்கப்படுவது.
Comment[te]=ఆఫీస్ వుత్పాదకత సూట్ అనునది వోపెన్ మరియు ప్రామాణిక ODF పత్రము ఫార్మాట్‌నకు సారూప్యమైంది. Oracle చేత మద్దతించబడును.
Comment[tr]=Ofis verimlilik yazılım paketi açık ve standart haline gelmiş ODF belge biçimiyle uyumludur. Oracle tarafından desteklenmektedir.
Comment[ug]=مەزكۇر ئىشخانا يۈرۈشلۈك مەھسۇلاتى ئوچۇق ۋە ئۆلچەملىك ODF پۈتۈك فورماتى بىلەن ماسلىشىدۇ. Oracle قوللايدۇ.
Comment[uz]=Ofis paketi ochiq va andoza ODF formati bilan uygʻundir. Sun Microsystems tomonidan qoʻllab-quvvatlanadi.
Comment[vi]=Bộ phần mềm văn phòng này tương thích với định dạng tài liệu mở và được chuẩn hóa ODF - được hỗ trợ bởi Sun Microsystems.
Comment[zh_TW]=與開放式標準 ODF 文件格式相容的辦公室套裝軟體。Oracle 贊助。
Comment[en_GB]=The office productivity suite compatible to the open and standardised ODF document format. Supported by Oracle.
Comment[sk]=Kancelársky balík kompatibilný s otvoreným a štandardizovaným formátom dokumentov ODF. Podporovaný Oracle.
Comment[sh]=Kancelarijski paket saglasan sa standardizovanim otvorenim dokument-formatom. Podržan od strane korporacije Oracle.
Comment[sr]=Канцеларијски пакет сагласан са стандардизованим отвореним документ-форматом. Подржан од стране корпорације Oracle.
Comment[zh_CN]=该办公套件产品与开放的、标准化的 ODF 文档格式兼容。由 Oracle 提供支持。
Comment[ga]=Sraith feidhmchlár le haghaidh táirgiúlachta oifige atá comhoiriúnach don fhormáid oscailte chaighdeánach ODF. Tacaíonn Oracle leis.
Comment[et]=Bürootarkvara komplekt, mis ühildub avatud ja standardiseeritud ODF-dokumendivorminguga. Toetab Sun Microsystems.
Comment[km]=ឈុត​ផលិតផល​ការិយាល័យ ឆប​គ្នា​នឹង​ទ្រង់ទ្រាយ​ឯកសារ ODF ។ គាំទ្រ​ដោយ​ប្រព័ន្ធដោយ Oracle ។
Comment[eu]=ODF dokumentu formatu ireki eta estandarrarekin bateragarria den bulegotikako suitea. Oracle-k sustatuta.
Comment[bg]=Офис пакетът, съвместим с отворения и стандартизиран формат за документи ODF. Поддържан от Oracle.
Comment[nb]=En kontorpakke som bruker det åpne og standardiserte dokumentformatet ODF. Støttet av Oracle.
Comment[nn]=Kontorpakken som er tilpassa det opne og standardiserte dokumentformatet ODF. Sun Microsystems gjev støtte til pakken.
Comment[ro]=Suita de productivitate pentru birou compatibilă cu formatul deschis și standardizat ODF. Sprijinită de Sun Microsystems.
